=== debian/control ===
Source: golang-github-hashicorp-go-reap
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hashicorp/go-reap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-reap.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-reap.git
XS-Go-Import-Path: github.com/hashicorp/go-reap

Package: golang-github-hashicorp-go-reap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-sys-dev
Description: child process reaping utilities for Go
 go-reap provides a simple set of functions for reaping child processes.
 This is useful for running applications as PID 1 in a Docker container.
