=== debian/control ===
Source: golang-github-hashicorp-go-reap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-reap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-reap.git
Homepage: https://github.com/hashicorp/go-reap
XS-Go-Import-Path: github.com/hashicorp/go-reap

Package: golang-github-hashicorp-go-reap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-sys-dev
Description: child process reaping utilities for Go
 go-reap provides a simple set of functions for reaping child processes.
 This is useful for running applications as PID 1 in a Docker container.
